Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006061TestLinkRequirements Import - Mantis XML formatpublic2013-11-24 18:512014-04-25 17:38
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006061: Create Req. from Mantis Issue XML export
DescriptionCreate Req. from Mantis Issue XML export
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
child of 0006048closedfman Availables hot-fixes for 1.9.9 & How To get full fixed package from gitorious 

-  Notes
(0020118)
fman (administrator)
2013-11-24 18:55

first version
https://gitorious.org/testlink-ga/testlink-code/commit/d06a4dfe567dbee35022006f006a98058ccd65af [^]
(0020800)
fman (administrator)
2014-04-25 17:38

1.9.10 released

- Issue History
Date Modified Username Field Change
2013-11-24 18:51 fman New Issue
2013-11-24 18:51 fman Status new => assigned
2013-11-24 18:51 fman Assigned To => fman
2013-11-24 18:52 fman Relationship added child of 0006048
2013-11-24 18:55 fman Note Added: 0020118
2013-11-25 17:45 fman Product Version => 1.9.9 (2013 Q4 - bug fixing)
2014-04-25 14:55 fman Status assigned => resolved
2014-04-25 14:55 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-04-25 14:55 fman Resolution open => fixed
2014-04-25 17:38 fman Note Added: 0020800
2014-04-25 17:38 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker